Bug 51055 - When installing RH7.2 Beta 3 on multiple hard drives, the second drive does not show up as free space to insert a new partition.
When installing RH7.2 Beta 3 on multiple hard drives, the second drive does n...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-06 18:11 EDT by Bryan Leopard
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-16 10:52:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-08-06 18:11:12 EDT
PROBLEM DESCRIPTION: During a clean installation of RedHat 7.2 Beta 3, if 
you have more than one hard drive installed, the second drive does not 
show up as free space.  You have to manually delete the partition to be 
able to configure new partitions on that particular drive.
 	
SUGGESTED PRIORITY: 3

Server: ML350
ROM Date: 7/27/01
OS: RedHat 7.2 Beta 3
SCSI Controller: Ultra 3 Dual Channel Wide SCSI, internal, port 1.
	
IS PROBLEM REPRODUCIBLE: yes

STEPS TO CREATE THE PROBLEM:
1.  Start a clean install with RH 7.2 Beta 3.  Connect the internal SCSI 
cable to port 1 of the Ultra 3 Dual Channel Wide SCSI controller.   
2.  At the disk partitioning screen (selecting manually partition using 
disk druid) notice that the second hard drive shows a current partition 
already on it.  The other HDs show up as free space.

ANY WORK-AROUND/SOLUTIONS:  Manually delete the current partition on the 
second hard drive.
Comment 1 Michael Fulbright 2001-08-06 18:26:52 EDT
Brent please reproduce.
Comment 2 Matt Wilson 2001-08-06 19:03:10 EDT
are you *sure* that the drive didn't already have a partition on it?  If it did,
we don't remove it if you select "manual partition with disk druid" and the
correct thing to do is to delete it if you want to use that space for something
else.
Comment 3 Brent Fox 2001-08-16 10:52:42 EDT
Bryan, any more info here?
Comment 4 Bryan Leopard 2001-08-16 11:38:26 EDT
This can be closed.  It turned out to be a hardware issue.

Note You need to log in before you can comment on or make changes to this bug.